6.0.0-git
2019-03-19

[#10089] Fix for Form sorter
Summary Fix for Form sorter
Queue Horde Framework Packages
Queue Version Git master
Type Bug
State Resolved
Priority 1. Low
Owners jan (at) horde (dot) org
Requester vilius (at) lnk (dot) lt
Created 2011-05-16 (2864 days ago)
Due
Updated 2011-05-22 (2858 days ago)
Assigned
Resolved 2011-05-22 (2858 days ago)
Milestone
Patch Yes

History
2011-05-22 17:14:20 Jan Schneider Assigned to Jan Schneider
State ⇒ Resolved
 
2011-05-22 17:14:13 Git Commit Comment #2 Reply to this comment
Changes have been made in Git for this ticket:

Fix sorter IDs.
Signed-off-by: Jan Schneider <jan@horde.org>
Bug: 10089

  1 files changed, 2 insertions(+), 2 deletions(-)
http://git.horde.org/horde-git/-/commit/6c3ce99317cd40beb706d8433cf9828d6d45aace
2011-05-16 18:37:06 vilius (at) lnk (dot) lt Comment #1
Type ⇒ Bug
State ⇒ Unconfirmed
Priority ⇒ 1. Low
Summary ⇒ Fix for Form sorter
Queue ⇒ Horde Framework Packages
Milestone ⇒
Patch ⇒ Yes
New Attachment: 0011-Fix-sorter-IDs.patch Download
Reply to this comment
Patch fixes Form sorter IDs.

Saved Queries